Subject: [netmod] Notifications in schema mount when mounting multiple NEs.

From: "Carey, Timothy (Nokia - US)" <[email-masked]>
Date: Mon, 29 Jul 2019 21:24:40 +0000

Hi,

In RFC 8528 section 5 there is a discussion on notifications and mount point.
After reviewing the RFC, I couldn't find how a notification's reporting entity would be assigned that has a mount point when you have a list of network elements.
I also couldn't find any examples in the IETF github site for schema mount.

Can anyone provide me an example of what the might look like? I'm not sure what the reporting entity would look like.

Thanks,
Tim